## archipel-agent-virtualmachine-oomkiller 0.5.0

=== debian/changelog ===
archipel-agent-virtualmachine-oomkiller (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 02 Nov 2012 21:06:23 +0100
