=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: archipel-agent-virtualmachine-oomkiller
 Section: python
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), python, python-setuptools
 Standards-Version: 3.9.4
 Homepage: http://archipelproject.org/
